Commit 53a358bb authored by Penom Nom's avatar Penom Nom

Add PHP dependencies in doc.

parent 498ca1bb
......@@ -91,7 +91,8 @@
engine for executing large complex workflows on clusters, clouds, and grids. The supported versions are v4.4.3 or higher.</li>
<li>An existing <a target="_blank" href="http://www.mysql.fr/">mysql</a> database: the database should be accessible from
the application with a user/password with create/truncate privileges.</li>
<li>an <a target="_blank" href="http://httpd.apache.org/download.cgi">apache</a> WEB server and the php-mysql module.</li>
<li>An <a target="_blank" href="http://httpd.apache.org/download.cgi">apache</a> WEB server.</li>
<li><a target="_blank" href="http://php.net/">PHP5</a> with mysql and ssh2 modules.</li>
</ul>
</section>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment